PDA

Orijinalini görmek için tıklayınız : ATI EKRAN KARTI Catalyst 12.4 Diablo III'ü Desteklemeyecek



WeRdeR WeReMeM
08/05/2012, 09:00
ATI ekran kartı kullanıcıları için oldukça önemli bir haberimiz var. Diablo III çıktığında ATI'nin şu anki son sürümü olan Catalyst 12.4 oyunu desteklemeyecek. Bu da demek oluyor ki eğer siz 12.4 veya daha üst bir sürüm kullanıyorsanız bunu 12.3 veya daha alt bir sürüme düşürmeniz gerekmekte. Peki bunu nasıl yapacağız? Öncelikle aşağıdaki linklerden size uygun olanına tıklayın ve açılan sayfadan Catalyst Software Suite'i seçin.

Windows Vista veya 7 x86 (32 bit): Buradan (http://support.amd.com/us/gpudownload/windows/previous/12/Pages/radeon.aspx?os=Windows Vista - 32-Bit Edition&rev=12.3)
Windows Vista veya 7 x64 (64 bit): Buradan (http://support.amd.com/us/gpudownload/windows/previous/12/Pages/radeon.aspx?os=Windows Vista - 64-Bit Edition&rev=12.3)

İnen yazılımı çalıştırın.

1) Install'a tıklayın.
2) Dil Desteği olarak Türkçe (Turkish) seçeneğini seçin ve İleri >'ye tıklayın.
3) Kaldır seçeneğine tıklayın.
4) Özel'e tıklayın ve İleri > deyin.
5) Tümünü Seç'e tıklayın ve İleri > deyin.

Böylece son sürümü silmiş olduk. Silme işlemi tamamlandıktan sonra bilgisayırınızı yeniden başlatın ve inen yazılımı tekrar çalıştırın. Bu sefer 12.3 sürümünü yükleyeceğiz.

1) Install'a tıklayın.
2) Dil Desteği olarak Türkçe (Turkish) seçeneğini seçin ve İleri >'ye tıklayın.
3) Yükle seçeneğine tıklayın.
4) Özel'e tıklayın ve İleri > deyin.
5) Tümünü Seç'e tıklayın ve İleri > deyin.

Böylece 12.3 sürümü kurmuş olduk. Yükleme işlemi tamamlandıktan sonra bilgisayırınızı yeniden başlatın. Hepsi bu kadar.

Alıntıdır, Kaynak (http://us.battle.net/d3/en/forum/topic/4835923564#2)

Haberde bahsi geçen problem sadece Windows Vista ve Windows 7 işletim sistemi üzerinde çalışan ATI Radeon HD 2400, 2600, 2900, 3400, 3600 ve 4500 grafik kartları için geçerlidir. ATI Radeon HD 4600, 4700, 4800, 5000, 6000 ve 7000 serisi ürünler ve Windows XP kullanıcıları problemden etkilenmeyeceklerdir.

WeRdeR WeReMeM
11/05/2012, 07:39
Merhaba arkadaşlar, hatırlarsanız 3 gün kadar önce ATI Catalyst 12.4 sürücüsü yazılımının bazı ekran kartı modelleri için Windows 7'de Diablo III'ü desteklemeyeceğini duyurmuştuk. Olayın üzerinden çok az bir süre geçmesine rağmen ATI ustalığını gösterdi ve 12.4 sürücüsünün Diablo III'te sorun çıkarmaması için hotfix yayınlandı;

HOTFIX (http://support.amd.com/us/kbarticles/Pages/AMDCatalyst124ahotfix.aspx)

Windows 7 üzerinde HD 2400, 2600, 2900, 3400, 3600 ve 4500 kartlarından birini kullanıyorsanız ve sisteminizde ATI Catalyst 12.4 sürücü yazılımı yüklü ise Diablo III oynayabilmek için bu hotfix'i mutlaka yüklemeniz gerekiyor